@font-face {
font-family:'icomoon';
src:url( ../fonts/icomoon/icomoon.eot?srf3rx );
src:
url( ../fonts/icomoon/icomoon.eot?srf3rx#iefix ) format('embedded-opentype'),
url( ../fonts/icomoon/icomoon.ttf?srf3rx ) format('truetype'),
url( ../fonts/icomoon/icomoon.woff?srf3rx ) format('woff'),
url( ../fonts/icomoon/icomoon.svg?srf3rx#icomoon ) format('svg')
;
font-weight:normal; font-style:normal;
}

body {
overflow-x:hidden; background:#151A24;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo',sans-serif;
color:#CCC; font-size:20px; line-height:1.75; font-weight:300;
padding:0; margin:0;
}
a { outline:none;}
a:link, a:visited { color:#F93; text-decoration:none;}
a:hover, a:active { color:#F93; text-decoration:underline;}
.emusic-css a:link, .emusic-css a:visited,
.emusic-css a:hover, .emusic-css a:active { color:#8EC32E;}

h1,h2,h3,h4,h5,h6 { color:rgb(0,0,0,80%); font-weight:400; margin:0 0 24px 0;}
h1.entry-title { display:none;}

p { color:#CCC; font-size:20px; margin-bottom:1.5em;}

.game_title h3 {
font-size:1.8em; color:#FCFCFC;
margin-right:90px;
}
::-webkit-selection { color:#FCFCFC; background:#bdaeca;}
   ::-moz-selection { color:#FCFCFC; background:#bdaeca;}
        ::selection { color:#FCFCFC; background:#bdaeca;}

/*↓サイト全体の枠↓*/
body > .box-wrap,
body > .inner {
position:relative;
overflow-x:hidden;
max-width:1200px; width:100%; min-height:100vh;
background:linear-gradient(to right,#191F29,#232939 25%,#232939 75%,#191F29);
box-shadow:0 0 16px rgb(0,0,0,25%);
margin:0 auto;
}
/*↑サイト全体の枠↑*/

#fh5co-media-section,
#fh5co-intro-section,
#fh5co-contact-section,
#fh5co-product-section,
.about-section { padding-bottom:2em;}

@media screen and ( max-width:768px ){
#fh5co-media-section,
#fh5co-intro-section,
#fh5co-contact-section,
#fh5co-product-section,
.about-section { padding-bottom:3em;}
}

#fh5co-intro-section h2 { color:#FFF; font-size:40px; letter-spacing:1px; text-transform:uppercase;}
#fh5co-intro-section h3 { color:rgb(255,255,255,80%); font-weight:300; line-height:38px;}

.section-overlay {
position:relative;
margin-bottom:2em; padding-bottom:0 !important;
}
.section-overlay:before {
position:absolute; left:0; right:0; top:0; bottom:0; z-index:1;
background:rgb(0,0,0,50%);
content:'';
}
.section-overlay .float-overlay { z-index:9;}

.fh5co-cover {
min-height:448px;
position:relative;
margin-bottom:40px;
background-size:cover;
background:center center;
}
.fh5co-cover .desc {
position:absolute; left:0; right:0; bottom:0;
background:rgb(0,0,0,20%);
padding:40px;
}
.fh5co-cover .desc p { color:#FFF; margin-bottom:10px;}
.fh5co-cover .desc span { font-size:16px; color:rgb(255,255,255,75%);}
.fh5co-cover .fh5co-cover-hero {
min-height:122px;
position:relative;
width:100%;
margin-bottom:40px;
}
.fh5co-cover .fh5co-cover-hero .fh5co-cover-thumb {
position:absolute; left: 0; top:0;
width:170px; height:123px;
background:center; background-size:cover;
}
.fh5co-cover .fh5co-cover-hero .desc-thumb { padding-left:9.5em;}
.fh5co-cover .fh5co-cover-hero .desc-thumb p { margin-bottom:7px;}
.fh5co-cover .fh5co-cover-hero .desc-thumb span { font-size: 16px; color:rgb(0,0,0,40%);
}
@media screen and ( max-width:992px ){
.fh5co-cover .fh5co-cover-hero { height:448px;}
.fh5co-cover .fh5co-cover-hero .fh5co-cover-thumb { width:100%; height:448px;}
.fh5co-cover .fh5co-cover-hero .desc-thumb {
position:absolute; left:0; right:0; bottom: 0; 
background:rgb(0, 0, 0, 0.2);
padding:40px;
}
.fh5co-cover .fh5co-cover-hero .desc-thumb p { color:#FFF; margin-bottom:10px;}
.fh5co-cover .fh5co-cover-hero .desc-thumb span { font-size:16px; color:rgb(255,255,255,70%);}
}
.fh5co-intro-cover { position:relative; width:100%; padding:1.5em 0;}
.fh5co-intro-cover:before {
position:absolute; left:0; right:0; top:0; bottom:0;
width:100%;
background:rgb(84,77,89,50%);
content:'';
}
.fh5co-intro-cover a.btn {
position:relative;
border:4px solid #FFF; border-radius:0;
color:#FFF; font-size:24px; font-weight:bold; letter-spacing:1px;
padding:30px 50px;
}
.fh5co-intro-cover a.btn:hover, .fh5co-intro-cover a.btn:focus {
background:transparent !important;
color:#FFF !important; text-decoration:none !important;
}
@media screen and ( max-width:768px ){
.fh5co-intro-cover a.btn {
padding:15px 25px;
font-size:16px;
}
}

.fh5co-grey-section { background:rgb(0,0,0,20%); padding:5em 0;}

.fh5co-border-line { border-top: 1px solid rgb(0,0,0,20%);}

.fh5co-inner { position:relative; margin-bottom:3em;}
.fh5co-inner i {
position: absolute; left:0; top:1em;
color:#CCC; font-size:60px;
}
.fh5co-inner .holder-section { padding-left:6em;}
.fh5co-inner .holder-section h3 { color:#F93; font-size:20px; letter-spacing:1px; font-weight:bold; text-transform:uppercase;}

.fh5co-services { margin-bottom:4em;}
.about-section img.display-left  { float:left; padding-right:40px;}
.about-section img.display-right { float:right; padding-left:40px;}
@media screen and ( max-width: 768px ){
.about-section img.display-right { float:left; padding-right:40px; padding-left:0;}
}

#fh5co-product-section .product-inner {
float:left;
width:100%;
margin-bottom:1em;
}
#fh5co-product-section .product-inner:last-child { margin-bottom:0;}
#fh5co-product-section .product-inner h3 {
font-size:30px;
text-transform:uppercase;
letter-spacing:1px;
margin-right:90px;
}
#fh5co-product-section .product-inner h3 a { color: rgb(255,153,51,80%);}
#fh5co-product-section .product-inner img { border-radius: 7px;}
#fh5co-product-section .product-inner .desc { margin-top:1.5em;}
@media screen and (max-width: 992px ){
#fh5co-product-section .product-inner .desc { margin-top:0;}
}

.sidebar a:hover { text-decoration:none !important;}
.sidebar img { margin-bottom: 20px;}
.sidebar h2 { font-size: 20px;}
.sidebar h3 { font-size: 20px;}
.sidebar .inner { margin-bottom: 4em;}
.sidebar .inner .list li { color:rgb(0,0,0,40%);}
.sidebar .inner .list li a { color:rgb(0,0,0,50%);}

#map { position:relative; width:100%; height:500px;}
@media screen and ( max-width:768px ){
#map { height:200px;}
}

.contact-info { margin:0; padding:0;}
.contact-info li {
position:relative;
list-style:none;
padding-left:40px; margin:0 0 20px 0;
}
.contact-info li i {
position:absolute; left:0; top:0.3em;
color:#000; font-size:22px;
}
.contact-info li a { color:#F93; font-weight:400 !important;}
@media screen and ( max-width:768px ){
.contact-info { margin-bottom:4em;}
}

.form-control {
box-shadow:none;
border:1px solid rgb(0,0,0,10%); border-radius:0;
font-size:18px; font-weight:400;
}
.form-control:focus,
.form-control:active {
border: 1px solid rgb(0,0,0,50%);
box-shadow: none;
}

input[type="text"] { height:50px;}

.form-group { margin-bottom:30px;}
.form-group label { font-weight:normal; font-weight:18px;}

.recommend_game  h5 { color:#F93;}
.recommend_music h5 { color:#8EC32E;}

.heading-section { margin-bottom:5em;}
.heading-section h3 {
position:relative;
color:#F93; font-size:20px; font-weight:bold; letter-spacing:2px; text-transform:uppercase;
}

.btn { transition:0.3s; text-transform:uppercase; letter-spacing:2px;}
.btn:hover,
.btn:active,
.btn:focus {
background:#393E46 !important;
color:#FFF;
outline:none !important;
}
.btn.btn-primary {
background:#F93;
color:#FFF;
border:none !important; border:2px solid transparent !important;
}
.btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus {
background:#F93;
box-shadow:none;
}
.btn.btn-default:hover, .btn.btn-default:focus, .btn.btn-default:active {
border-color:transparent;
}

.social {
padding:0; margin:0;
display:inline-block;
position: relative;
width:100%;
text-align:right;
}
.social li {
list-style:none;
display:inline-block;
padding:0; margin:0;
}
.social li a {
display:table;
width:24px; height:24px;
color: #000; font-size:24px;
margin:0 4px;
transition:0.5s;
}
.social li a:hover,
.social li a:focus { color:#F93; text-decoration:none;}
.social li a i {
display:table-cell;
vertical-align:middle;
}
@media screen and ( max-width: 992px ){
.social { text-align:center;}
}
.js .animate-box { opacity:0;}

/*↓画面上部：会員ステータス↓*/
.user-non { background:#333; color:#CCC; font-size:15px; padding:0.5em 1.5em;}
.user-ac  { background:#FFF; color:#666; font-size:15px; padding:0.5em 1.5em;}
.user-egg { background:#F93; color:#FFF; font-size:15px; padding:0.5em 1.5em;}
.user-egg a { color:#FFC;}
.user-egg a:hover { color:#FFC !important;}
/*↑画面上部：会員ステータス↑*/

/* clearfix */
.clearfix:after { display:block; clear:both; content:'';}

/*--------------------------------------------------------------
6.0 Forms
--------------------------------------------------------------*/
label {
display:block;
color:#333; font-weight:800;
margin-bottom:0.5em;
}

fieldset { margin-bottom:1em;}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
display:block;
width:100%;
background:#FFF;
border:1px solid #BBB; border-radius:3px;
color:#666;
padding:0.7em;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus { color:#222; border-color:#333;}

select {
max-width:100%; height:2em;
border:1px solid #BBB; border-radius:3px;
}

input { height:2em;}
input[type="radio"],
input[type="checkbox"] { margin-right:0.5em;}

input[type="radio"] + label,
input[type="checkbox"] + label { font-weight:400;}

button,
input[type="button"],
input[type="submit"] {
display:inline-block;
background-color:#222;
box-shadow:none;
border:0; border-radius:2px;
color:#FFF; font-size:14px; line-height:1; font-weight:800; text-shadow:none;
padding:1em 2em;
cursor:pointer;
transition:background 0.2s;
}
input + button,
input + input[type="button"],
input + input[type="submit"] { padding:0.75em 2em; }

button.secondary,
input[type="reset"],
input[type="button"].secondary,
input[type="reset"].secondary,
input[type="submit"].secondary { background-color:#DDD; color:#222;}

button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus { background:#767676;}

button.secondary:hover,
button.secondary:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="button"].secondary:hover,
input[type="button"].secondary:focus,
input[type="reset"].secondary:hover,
input[type="reset"].secondary:focus,
input[type="submit"].secondary:hover,
input[type="submit"].secondary:focus { background:#BBB;}

/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder { color:#333; font-family:"Libre Franklin","Helvetica Neue",helvetica,arial,sans-serif;}
:-moz-placeholder  { color:#333; font-family:"Libre Franklin","Helvetica Neue",helvetica,arial,sans-serif;}
::-moz-placeholder { color:#333; font-family:"Libre Franklin","Helvetica Neue",helvetica, arial,sans-serif; opacity:1;
/* Since FF19 lowers the opacity of the placeholder by default */}
:-ms-input-placeholder { color:#333; font-family:"Libre Franklin","Helvetica Neue",helvetica,arial,sans-serif;}

/* sourceMappingURL=style.css.map */

/*↓SNS拡散(いろんな所で使っている？)↓*/
.addthis-box {
position:absolute; bottom:0; left:0;
text-align:right;
padding-bottom:0; margin-bottom:0;
}
/*↑SNS拡散(いろんな所で使っている？)↑*/
 
/*↓投稿記事↓*/
/*
.entry-content { margin-bottom:3em;}
section.not-found h1 { color:#DDD;}
.type-post h3 {
color:#DDD;
font-weight:bold;
border-bottom:1px solid #DDD;
padding-bottom:1em; padding-top:1em;
margin-bottom:1em;
}
h1.page-title { color:#DDD;}
ul.yearlist, ul.yearlist li {
list-style-type:none !important;
padding:0 !important; margin:0 !important;
}
.eggpackage p { color:#F93;}
.fh5co-inner i { left:30px;}
#fh5co-intro-section h2 { margin:20px 0 0;}
#fh5co-product-section .product-inner h3 { text-transform:none;}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right { right:0; margin-right:1em !important;}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left { left:0; margin-left:1em !important;}
.videoico { position:absolute; top:0; left:0; padding:10px ;opacity:0.7;}
.gamedetail-capture { background:#000;}
.gamedetail-capture li { padding:5px;}
ul.radio-haishin {
width:260px;
padding:0; margin:0 auto;
}
ul.radio-haishin li {
padding:5px;
list-style:none;
float:left;
margn:10px;
}
.thumbnail {
border:1px solid #000; border-radius: 4px;
background:#000;
padding:1em;
transition: border 0.2s ease-in-out;
}
.thumbnail img { width:400px;}
.albumsingle_switch input { height:1em;}
*/

/* サポートフォーム*/
/*
.wpcf7 label {
display:block;
border:0;
color:#FFF;
padding:0 0 1.5em; margin:0;
}
label option { color:#333;}
input.wpcf7-submit {
display:block;
width:60%;
background:#F93;
font-size:1.2em;
padding:0; margin:0 auto;
}
.wpcf7-not-valid-tip { color:#F00;}
select.wpcf7-select { color:#333;}
.screen-reader-response { text-align:center; margin-bottom:2em;}
.screen-reader-response ul { display:none;}
wpcf7-validation-errors { text-align:center;}
.support-pcspec { background:#111; padding:3em; margin-bottom:3em;}
@media screen and ( max-width:767px ) {
.wpcf7 label { clear:both; width:100%; height:auto;}
.support-pcspec { background:none;}
}
*/

/*↓共通ヘッダ( js/2017/header.js )↓*/
header, header:before, header:aftrer,
header *, header *:before, header *:after {
box-sizing:border-box;
text-overflow:ellipsis;
font-size:0; line-height:1;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo',sans-serif;
margin:0; padding:0;
transition:all 0;
}
header {
position:relative; z-index:9999;
display:flex; justify-content:space-between; align-items:center;
font-size:0; line-height:1; text-shadow:0 1px 1px #000;
padding:8px;
}
header a { display:block;}
header a:link, header a:visited,
header a:hover, header a:active {
text-decoration:none !important;
transition:initial;
}
header a:link, header a:visited { color:#CCC !important;}
header a:hover, header a:active { color:#FFF !important;}
header .logo { padding:8px;}
header .logo a {
width:80px; height:48px;
background:url('/project/egg/img/logo/egg.png') no-repeat center center / contain;
}
header .navi { list-style-type:none; margin:0;}
/*↓幅768以上(PC想定)↓*/
@media screen and ( min-width:769px ) {
header .navi { display:flex;}
header .navi li { position:relative;}
header .navi li div {/* 2件目以降 */
position:absolute; z-index:1; right:0; top:0;
background:radial-gradient(ellipse at right top,#151A24,#020305);
border-radius:4px;
padding:8px;
visibility:hidden; opacity:0; transform:translate(0,40px);
transition:visibility 0.25s,opacity 0.25s,transform 0.25s;
}
header .navi li:hover div { visibility:visible; opacity:1; transform:translate(0,30px);}
header .navi a {
font-size:14px; text-align:right; text-decoration:none; white-space:nowrap;
padding:8px;
}
}
/*↑幅768以上(PC想定)↑*/
/*↓幅768以下(SP想定)↓*/
@media screen and ( max-width:768px ) {
header .navi-sw { padding:8px;}
header .navi-sw ul {
position:relative;
display:block; width:48px; height:48px;
background:#FFF;
border-radius:4px;
padding:0; margin:0;
content:'';
}
header .navi-sw li {/* 三本線とバツ */
position:absolute; left:calc(50% - 12px); top:calc(50% - 3px);
width:24px; height:6px;
background:#232A38;/* 背景と揃える */
transition:transform 0.5s, opacity 0.5s;
}
header .navi-sw li:nth-child(1) { transform:translateY(-12px);}
header .navi-sw li:nth-child(2) { opacity:1;}
header .navi-sw li:nth-child(3) { transform:translateY( 12px);}
header .navi-sw ul.on li:nth-child(1) { transform:translateY(0) rotate( 45deg) scaleX(1.5);}
header .navi-sw ul.on li:nth-child(2) { opacity:0;}
header .navi-sw ul.on li:nth-child(3) { transform:translateY(0) rotate(-45deg) scaleX(1.5);}
header .navi {
position:absolute; top:calc(100% - 20px); left:16px; right:16px;
background:#151A24;
border:solid #FFF; border-width:0 1px 1px;
text-align:center;
padding:0;
visibility:hidden; opacity:0; transform:translateY(-4px);
transition:visibility 0.5s, opacity 0.5s, transform 0.5s;
}
header .navi.open { visibility:visible; opacity:1; transform:translateY(0);}
header .navi li { font-size:12px; border-top:solid 1px #FFF;}
header .navi a { width:100%; padding:16px;}
header .navi div a { border-top:dotted 1px rgb(255,255,255,0.25);}
}
/*↑幅768以下(SP想定)↑*/
/*↑共通ヘッダ↑*/
/*↓共通フッタ( js/2017/footer.js )↓*/
footer {
display:block;
background:linear-gradient(rgb(2,3,5,1),rgb(2,3,5,0));
border-top:solid 1px #3A465E;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo',sans-serif;
color:#999; font-size:0; line-height:1; text-align:center; text-shadow:0 1px 1px #000;
padding:24px;
clear:both;
}
footer * {
list-style-type:none;
padding:0; margin:0;
transition:initial;
}
footer a { display:block;}
footer a:link, footer a:visited,
footer a:hover, footer a:active {
text-decoration:none !important;
transition:initial;
}
footer a:hover { animation:pje-foot-a 1s forwards;}
@keyframes pje-foot-a { 0% { filter:drop-shadow(0 0 4px #FFF);}}
footer a:link, footer a:visited { color:#CCC !important;}
footer a:hover, footer a:active { color:#FFF !important;}
footer .jas { display:none; padding:8px;}
body.emusic-css footer .jasrac { display:block;}
footer .jasrac img {
display:block; width:100px; height:100px;
margin:0 auto 8px;
}
footer .jas p { font-size:10px;}
footer ul { display:flex; flex-wrap:wrap; justify-content:center;}
footer ul li { padding:8px;}
footer .sns { margin-bottom:16px;}
footer .sns a {
width:40px; height:40px;
background:url('/project/egg/img/sns/1.png') 0 0 / auto 40px;
border-radius:50%;
}
footer .sns a:hover { animation:pje-foot-sns 1s forwards;}
@keyframes pje-foot-sns {
0% { transform:scale(1.2); filter:drop-shadow(0 0 8px #FFF);}
}
footer .sns :nth-child(1) a { background-position:0 0;}
footer .sns :nth-child(2) a { background-position:-40px 0;}
footer .sns :nth-child(3) a { background-position:-80px 0;}
footer .txt a { font-size:12px;}
footer .inc { padding:8px; margin-top:16px;}
footer .inc a {
display:inline-block;
position:relative;
font-size:10px;
padding-top:56px;
}
footer .inc a:before {
position:absolute; left:calc(50% - 24px); top:0;
width:48px; height:48px;
background:url('/project/egg/img/logo/d4e.png') no-repeat center center / contain;
content:'';
}
@media screen and ( max-width:768px ){
footer { padding:8px;}
}
/*↑共通フッタ↑*/
/*↓凹タイトル(h1,h2,h3,pを使用可)↓*/
.dent-title,
.dent-title * {
box-sizing:border-box;
color:#FFF; line-height:1; text-shadow:0 1px 1px rgb(0,0,0,75%);
padding:0; margin:0;
}
.dent-title {
background:linear-gradient(rgb(0,0,0,40%),rgb(0,0,0,20%));
box-shadow:0 2px 4px rgb(0,0,0,40%) inset;
border-top:solid 1px rgb(0,0,0,20%); border-bottom:solid 1px rgb(255,255,255,20%); 
text-align:center;
padding:16px;
}
.dent-title > :nth-child(n+2) { margin-top:8px;}
.dent-title h1 { font-size:28px;}
.dent-title h2 { font-size:24px;}
.dent-title h3 { font-size:20px;}
.dent-title p { font-size:16px;}
.dent-title a { color:#FFF; text-decoration:none;}
@media screen and ( max-width:768px ){
.dent-title h1 { font-size:24px;}
.dent-title h2 { font-size:20px;}
.dent-title h3 { font-size:16px;}
.dent-title p { font-size:12px;}
}
/*↑凹タイトル↑*/
/*↓ページ共有↓*/
.share-page {
display:flex; justify-content:center;
padding:12px;
}
.share-page a {
display:block; width:40px; height:40px;
background:rgb(0,0,0,50%) url('/project/egg/img/sns/0.png') 0 0 / auto 100%;
border-radius:50%;
margin:4px;
}
.share-page a:nth-of-type(2) { background-position:-40px 0;}
.share-page a:hover { animation:share-a 1s forwards;}
@keyframes share-a { 0% { background-color:#FFF;}}
.share-page span { display:none;}
/*↑ページ共有↑*/